Aller au contenu
Se connecter S'inscrire

Profil de vendeur Amazon

Amazon Seller Profile renvoie le profil public d’un vendeur Amazon, incluant les détails de l’entreprise, le lien de la boutique, les évaluations et le résumé des avis.

GET https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile
ParamètreTypeObligatoireDescription
api_keystringouiVotre clé API SERP (partagée avec Amazon).
enginestringouiDoit être amazon.
typestringouiDoit être seller_profile.
seller_idstringouiL’ID du vendeur Amazon (par exemple, AAZRLVTNON75Z).
domainstringnonDomaine du marketplace, par défaut amazon.com.
devicedesktop | mobilenonAppareil simulé.
Fenêtre de terminal
curl "https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile&seller_id=AAZRLVTNON75Z"
{
"search_parameters": {
"amazon_url": "https://www.amazon.com/sp?seller=AAZRLVTNON75Z",
"engine": "amazon",
"amazon_domain": "amazon.com",
"type": "seller_profile",
"seller_id": "AAZRLVTNON75Z"
},
"seller_profile": {
"seller_details": {
"name": "Triplenet Pricing INC",
"store_link": "https://www.amazon.com/s?me=AAZRLVTNON75Z",
"logo": "https://m.media-amazon.com/images/I/11kriIp42uL.jpg",
"rating": 4,
"ratings_total": 4078,
"ratings_positive_percentage": 74,
"business_name": "Delaware",
"business_address": "86 Albe Drive Suite 1C NEWARK DE 19702 US"
},
"feedback_summary": [
{ "positive_percent": 75, "neutral_percent": 1, "negative_percent": 24, "count": 366 },
{ "positive_percent": 74, "neutral_percent": 2, "negative_percent": 24, "count": 4078 }
]
}
}